@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

/* Resets */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    outline: none;
    font-family: 'Poppins';
}

li, a{
    color: inherit;
}

/* Início - Estilização Navbar */

.container-nav{
    border-bottom: 1px solid #B5B5B5;
}

.nav {
    height: 14vh;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    background-color: #FEFEFE;
    position: relative;
}
  
.nav > .nav-header {
    display: inline;
}
  
.nav > .nav-header > .nav-title {
    display: inline-block;
    font-size: 22px;
    color: #1D1820;
    margin-top: 5px;
}

.nav > .nav-header > .nav-title img{
    width: 100px;
}
  
.nav > .nav-btn {
    display: none;
}
  
.nav > .nav-links {
    display: flex;
    align-items: center;
    float: right;
    font-size: 16px;
    margin-top: 10px;
}

.button-nav button{
    background: linear-gradient(94.15deg, #00FF00 -157.99%, #409D31 109.29%);
    color: #F7F8FA;
    padding: 8px;
    border-radius: 40px;
    border: 0;
    width: 200px;
    height: 40px;
    cursor: pointer;

    display: flex;
    align-items: center;

    transition: 0.2s all ease;
}

.button-nav button img{
    margin-left: 5px;
    margin-right: 10px;
}
  
.nav > .nav-links > a {
    font-size: 0.9rem;
    display: inline-block;
    padding: 13px 10px 13px 10px;
    margin-top: 5px;
    text-decoration: none;
    color: #1D1820;
}
  
.nav > #nav-check {
    display: none;
}
  
@media (max-width: 880px) {
    .nav > .nav-btn {
      display: inline-block;
      position: absolute;
      right: 0px;
      top: 0px;
    }
    .nav > .nav-btn > label {
      display: inline-block;
      width: 50px;
      height: 50px;
      padding: 13px;
    }

    .nav > .nav-header > .nav-title img{
        width: 90px;
        margin-top: -10px;
    }

    .nav > .nav-btn > label > span {
      display: block;
      width: 25px;
      height: 10px;
      border-top: 2px solid #1D1820;
    }
    .nav > .nav-links {
      position: absolute;
      display: block;
      width: 100%;
      background-color: #FEFEFE;
      height: 0px;
      transition: all 0.3s ease-in;
      overflow-y: hidden;
      top: 80px;
      left: 0px;
      margin-top: -15px;
    }
    .nav > .nav-links{
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 100%;
      
    }
    .nav > #nav-check:not(:checked) ~ .nav-links {
      height: 0px;
    }
    .nav > #nav-check:checked ~ .nav-links {
      height: calc(100vh - 50px);
      overflow-y: auto;
    }

    .content-header{
        display: flex;
        flex-direction: column;
    }

    .nav-links button{
        margin-top: 20px;
    }

    .nav-title{
        margin-left: 10px;
    }

    .nav{
        height: auto;
    }

    .nav > .nav-links > a{
        margin-top: 20px;
    }
}

/* Fim - Estilização Navbar */

/* Header */

.header{
    max-width: 1000px;
    width: 100%;
    
    min-height: 90vh;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.content-header{
    display: flex;
    justify-content: space-between;
}

.textos-header{
    margin-top: 50px;
}

.textos-header h3{
    color: #1D1820;
    font-size: 2.5rem;
}

.textos-header h3 span{
    color: #9D3133;
}

.textos-header p{
    color: #525B67;
    font-weight: 600;
    font-size: 0.875rem;
    margin: 10px 0;
}

.buttons-header{
    display: flex;
    margin-top: 30px;
}

.buttons-header .agende-consulta{
    background: linear-gradient(94.15deg, #00FF00 -157.99%, #409D31 109.29%);
    box-shadow: 0px 8px 23px rgba(0, 255, 0, 0.24);
    color: #F7F8FA;
    padding: 10px;
    border-radius: 40px;
    border: 0;

    width: 200px;
    height: 40px;

    cursor: pointer;

    display: flex;
    align-items: center;

    transition: 0.2s all ease;
}

.buttons-header .agende-consulta img{
    margin-right: 10px;
}

.agende-consulta:hover{
    background: linear-gradient(94.15deg, #008000 -157.99%, #008000 109.29%);
}

.buttons-header .ligue-agora{
    background-color: transparent;
    border: 1px solid #525B67;
    color: #1D1820;
    padding: 10px;
    border-radius: 40px;

    width: 200px;
    height: 40px;

    margin-left: 20px;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;
}

.buttons-header .ligue-agora img{
    margin-left: 10px;
}

.buttons-header .ligue-agora img:hover{
    animation: go-back 1s infinite alternate;
}

@keyframes go-back {
    0% {
      transform: translateX(0);
    }
    50% {
      transform: translateX(10px);
    }
    100% {
      transform: translateX(0);
    }
}

.container-seta-header{
    animation: animate 1s infinite alternate;
}

.seta-header{
    width: 50px;
    height: 50px;
    background-color: #F1FAFF;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes animate {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(10px);
    }
    100% {
      transform: translateY(0);
    }
}

.imagem-header img{
    width: 400px;
}

@media (max-width: 768px){
    .header{
        width: 100%;
        height: auto;
        margin: 20px auto;
    }

    .buttons-header{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .buttons-header .ligue-agora{
        margin-left: 0;
        margin-top: 15px;
    }

    .content-header{
        flex-direction: column;
        align-items: center;
    }

    .textos-header{
        text-align: center;
        margin-top: 0;
    }

    .textos-header h3{
        font-size: 1.7rem;
        margin: 0 20px;
    }

    .textos-header .oferecemos{
        padding-top: 20px;
        margin: 0 18px;
        font-size: 0.8rem;
    }

    .image-header{
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }

    .imagem-header img{
        margin-top: 10px;
        width: 380px;
    }

    .agende-consulta img{
        margin-left: 5px;
        margin-right: 10px;
    }
}

/* Main */

.container-main{
    width: 100vw;
}

/* Serviços Mais Procurados */

.container-servicos-mais-procurados{
    width: 100vw;
    min-height: 80vh;
    background-color: #F7F8FA;
}

.servicos-mais-procurados{
    width: 1000px;
    max-width: 100%;
    min-height: 80vh;

    margin: 0 auto;
}

.title-mais-procurados p{
    color: #1D1820;
    font-weight: 700;

    text-align: center;
    font-size: 1.6rem;

    padding: 30px 0;
}

.title-mais-procurados p span{
    color: #9D3133;
}

.cards-servicos-mais-procurados{
    padding-bottom: 50px;
}

.linha1-cards-mais-procurados, .linha2-cards-mais-procurados{
    display: flex;
    justify-content: space-between;
}

.card-mais-procurados{
    width: 330px;
    height: 250px;

    padding: 15px;
    display: flex;
    flex-direction: column;
    

    background-color: #FFFFFF;
    border-radius: 8px;
    margin: 10px;
}

.imagem-card-mais-procurados{
    width: 40px;
    height: 40px;
    background-color: rgba(205, 32, 31, 0.1);
    border-radius: 50%;
    margin-bottom: 20px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.card-mais-procurados h3{
    color: #1D1820;
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 10px;
}

.card-mais-procurados p{
    color: #525B67;
    font-size: 0.9rem;
}

@media (max-width: 768px){
    .linha1-cards-mais-procurados, .linha2-cards-mais-procurados{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .card-mais-procurados{
        margin: 20px 0;
    }
}

/* Especialidades Atendidas */

.container-carrossel-especialidades-atendidas{
    width: 100vw;
    height: auto;
    background-color: #F7F8FA;
    
}

.carrossel-especialidades-atendidas{
    width: 100%;
    height: auto;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
}

.title-especialidades-atendidas{
    margin-left: 170px;
}

.title-especialidades-atendidas p{
    color: #9D3133;
    font-weight: 600;
}

.title-especialidades-atendidas h3{
    color: #1D1820;
    font-size: 1.6rem;
}

.owl-item:after{
    display: none;
}

.card-carrossel-especialidades img{
    width: 100%;
    height: 300px;
    background-color: #F7F8FA;
    padding-right: 20px;
    background-size: cover;
    border-radius: 10px;
}

#carousel1{
    height: auto;
    margin: 30px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.active:after{
    display: none;
}

.owl-dot{
    margin-top: 20px;
}

.owl-dot span{
    background-color: #e67c7e !important;
}

.owl-dot.active span{
    background-color: #912729 !important;
}

/* .owl-stage-outer, .owl-carousel .owl-stage::after {
    position: absolute;
} */

@media (max-width: 768px){
    .title-especialidades-atendidas{
        text-align: center;
        margin: 0 10px;
    }

    .title-especialidades-atendidas h3{
        margin-top: 10px;
        font-size: 1.2rem;
    }

    #carousel1{
        margin: 40px 0;
        height: auto;
    }

    .card-carrossel-especialidades img{
        height: 200px;
    }
}

/* Localização Clínicas */

.container-localizacao-clinicas{
    width: 100vw;
    min-height: 100vh;
    background-color: #FFFFFF;
}

.localizacao-clinicas{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
}

.title-localizacao-clinicas h3{
    color: #1D1820;
    text-align: center;
    margin: 20px 0;
    font-size: 1.3rem;
}

.title-localizacao-clinicas h3 span{
    color: #9D3133;
}

.card-clinica-anapolis{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 40px 0;
}

.imagem-card-clinica{
    display: flex;
    align-items: center;
}

.imagem-card-clinica img{
    width: 320px;
    border-radius: 12px;
}

.textos-button-card-clinica h3{
    margin-bottom: 30px;
    font-size: 1.3rem;
}

.endereco-clinica, .horarios-funcionamentos-clinica, .telefone-clinica{
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

.endereco-clinica p, .horarios-funcionamentos-clinica p, .telefone-clinica p{
    font-weight: 500;
}

.endereco-clinica img, .horarios-funcionamentos-clinica img, .telefone-clinica img{
    margin-right: 10px;
}

.textos-button-card-clinica button{
    background: linear-gradient(94.15deg, #00FF00 -157.99%, #409D31 109.29%);
    box-shadow: 0px 8px 23px rgba(0, 255, 0, 0.24);
    color: #F7F8FA;
    padding: 10px;
    border-radius: 40px;
    border: 0;
    cursor: pointer;
    margin-top: 10px;

    display: flex;
    align-items: center;

    transition: 0.2s all ease;
}

.textos-button-card-clinica button:hover{
    background: linear-gradient(94.15deg, #008000 -157.99%, #008000 109.29%);
}

.textos-button-card-clinica button img{
    margin-right: 10px;
}

@media (max-width: 768px){
    .title-localizacao-clinicas{
        text-align: center;
        margin: 20px 10px;
    }

    .card-clinica-anapolis{
        display: flex;
        flex-direction: column;
        
    }

    .textos-button-card-clinica{
        width: 80%;
    }

    .textos-button-card-clinica button{
        margin: 0 auto;
    }

    #clinica-especial{
        display: flex;
        flex-direction: column-reverse;
    }

    .imagem-card-clinica img{
        margin-bottom: 30px;
    }

    .telefone-clinica p{
        color: #1D1820;
    }

    .endereco-clinica p, .horarios-funcionamentos-clinica p, .telefone-clinica p{
        font-size: 0.7rem;
    }
}

/* Depoimentos */

.container-depoimentos{
    width: 100vw;
    min-height: 100vh;
    background-color: #FFFFFF;
}

.depoimentos{
    max-width: 1000px;
    width: 100%;
    min-height: 100vh;
    margin: 30px auto;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.depoimentos-title h3{
    color: #1D1820;
    text-align: center;
    font-size: 1.3rem;
}

.depoimentos-title h3 span{
    color: #9D3133;
}

.cards-depoimentos{
    flex-wrap: wrap;
    height: auto;
    display: flex;
}

.card-depoimento{
    width: 450px;
    min-height: 230px;
    box-shadow: 0px 24px 32px -3px rgba(3, 9, 50, 0.08);
    margin: 20px;

    display: flex;
    justify-content: center;
    
    padding: 10px;
    border-radius: 8px;
}

.card-depoimento, .nome-avaliacao{
    display: flex;
    flex-direction: column;
}

.imagem-nome-depoimento{
    display: flex;
    margin-top: 20px;
}

.imagem-nome-depoimento img{
    width: 60px;
}

.texto-depoimento p{
    font-size: 0.8rem;
    color: #525B67;
}

.nome-avaliacao{
    display: flex;
    justify-content: center;
    margin-left: 20px;
}

.nome-avaliacao p{
    color: #9D3133;
    font-size: 1rem;
}

.nome-avaliacao img{
    width: 80px;
}

.seta-depoimentos{
    width: 50px;
    height: 50px;
    background-color: #F1FAFF;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

    margin: 30px 0;
}

@media (max-width: 768px){
    .depoimentos{
        width: 100%;
        margin: 20px auto;
    }

    .card-depoimento{
        width: 350px;
    }
      
    .imagem-nome-depoimento{
        padding-top: 20px;
        margin: 0 auto;
    }

    .depoimentos-title h3{
        font-size: 1rem;
        margin: 0 20px;
    }

    .container-seta-depoimentos{
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }
}

/* Entre em contato */

.container-entre-contato{
    width: 100vw;
    height: 60vh;
    background-color: #FFFFFF;

    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.imagem-medico-logo{
    position: absolute;
    margin-bottom: 43px;
    margin-right: 200px;
}

.entre-contato{
    max-width: 1000px;
    width: 100%;
    height: 50vh;
    margin: 50px auto;
    background-color: #D53E34;
    border-radius: 40px;
}

.text-button-fundo-vermelho{
    width: 300px;
    height: 50vh;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 60px;
}

.text-button-fundo-vermelho h3{
    color: #FFFFFF;
    font-size: 1.5rem;
}

.text-button-fundo-vermelho button{
    width: auto;
    background-color: #FFFFFF;
    border: 0;
    padding: 10px 0;
    border-radius: 40px;
    margin-top: 20px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.text-button-fundo-vermelho button p{
    color: #9D3133;
    font-weight: 600;
    margin-left: 10px;
}

@media (max-width: 768px){
    .container-entre-contato{
        display: flex;
        flex-direction: column;
    }

    .container-entre-contato, .entre-contato{
        height: 30vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .container-entre-contato{
        padding: 0 20px;
    }

    .entre-contato{
        width: 100%;
        height: 30vh;
        margin: 0 auto;
    }

    .text-button-fundo-vermelho{
        margin: 20px auto;
        padding: 0;
        height: auto;
        text-align: center;
        margin-bottom: 30px;
    }

    .text-button-fundo-vermelho button{
        margin: 25px auto;
        width: 200px;
    }

    .container-entre-contato .imagem-medico-logo{  
        display: none;
    }
}

/* Perguntas Frequentes */

.container-perguntas-frequentes{
    width: 100vw;
    height: auto;
    background-color: #F7F8FA;
}

.perguntas-frequentes{
    max-width: 1000px;
    width: 100%;
    height: auto;
    margin: 30px auto;
    padding: 30px 0;

    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.textos-perguntas-frequentes .text-perguntas-frequentes{
    color: #9D3133;
    font-weight: 500;
}

.textos-perguntas-frequentes h3{
    color: #1D1820;
    font-size: 2rem;
    margin: 20px 0;
}

.textos-perguntas-frequentes .separamos{
    color: #525B67;
    font-size: 1rem;
}

.duvidas-fale-conosco{
    display: flex;
    margin-top: 30px;
}

.duvidas-fale-conosco p{
    color: #000000;
    font-weight: 600;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    width: 600px;
    background-color: transparent;
    color: #444;
    cursor: pointer;
    padding: 18px;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
  }
  
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #FDF5F5;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    width: 600px;
    padding: 0 18px;
    background-color: #FDF5F5;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.panel p{
    font-size: 0.9rem;
}

.accordion:after {
    content: '+'; /* Unicode character for "plus" sign (+) */
    font-size: 23px;
    color: #9D3133;
    float: right;
    margin-left: 5px;
}

.accordion:after:hover{
    background-color: #9D3133;
    color: #FFFFFF;
}

.active:after {
    content: "-"; /* Unicode character for "minus" sign (-) */
    font-size: 23px;
}

@media (max-width: 768px){
    .perguntas-frequentes{
        display: flex;
        flex-direction: column;
    }

    .textos-perguntas-frequentes, .duvidas-fale-conosco p{
        text-align: center;
        margin: 0 auto;
    }

    .accordion-perguntas{
        margin: 30px auto;
    }

    .panel, .accordion{
        width: 400px;
    }
}

/* Footer */

.container-footer{
    width: 100vw;
    height: auto;
    background-color: #FFFFFF;
}

.footer{
    max-width: 1000px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.parte-cima-footer{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #9D3133;
    padding: 20px 0;
}

.esquerda-cima-footer img{
    width: 130px;
}

.esquerda-cima-footer p{
    color: #000000;
    font-size: 0.8rem;
}

.navegue-footer{
    display: flex;
    flex-direction: column;
}

.navegue-footer, .fale-conosco-footer{
    margin-right: 40px;
}

.navegue-footer h3, .fale-conosco-footer h3, .redes-sociais-footer h3{
    font-size: 1rem;
    margin-bottom: 15px;
}

.navegue-footer a, .fale-conosco-footer ul li{
    font-size: 0.9rem;
    margin-bottom: 10px;
    color: #1D1820;
}

.redes-sociais-footer a:not(:last-of-type){
    margin-right: 20px;
}

.direita-cima-footer{
    display: flex;
}

.redes-sociais-footer button{
    background-color: transparent;
    border: none;
}

.parte-baixo-footer{
    margin: 20px 0;
    display: flex;
    justify-content: center;
}

.parte-baixo-footer p{
    font-size: 0.9rem;
}

@media (max-width: 768px){
    .parte-cima-footer, .direita-cima-footer{
        display: flex;
        flex-direction: column;
    }

    .esquerda-cima-footer{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .esquerda-cima-footer p{
        margin: 20px 0;
        text-align: center;
    }

    .direita-cima-footer{
        margin-left: 20px;
    }

    .fale-conosco-footer, .redes-sociais-footer{
        margin-top: 10px;
        font-size: 0.8rem;
    }

    .fale-conosco-footer ul li{
        color: #1D1820;
        font-size: 0.8rem;
    }

    .parte-baixo-footer p{
        text-align: center;
    }
}